Loading...
Searching...
No Matches
sdbus::BusName Class Reference

`#include <Types.h>`

Inheritance diagram for sdbus::BusName:

## Public Member Functions

| BusName (std::string value)
| BusName (const char *value)

## Detailed Description

Strong type representing the D-Bus bus/service/connection name

The documentation for this class was generated from the following file:

- include/sdbus-c++/Types.h